---
arch: x86_64
bootstrap: tiny
cloud: gcp
description: Alpine Linux 3.19.9 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: bios
image_key: 3.19.9-x86_64-bios-tiny-vm-gcp
name: alpine-3.19.9-x86_64-bios-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.19.9
revision: '0'
version: '3.19'
built: '2025-10-08T15:39:50.426514'
uploaded: '2025-10-08T15:41:10.375337'
signed: '2025-10-08T22:14:56.445006'
released: '2025-10-08T22:15:04.401358'
artifacts:
metadata_updated: '2025-10-08T22:15:04.401732'
